Subject: Re: shared libraries

From: Marc Leeman <[email-masked]>
Date: Tue, 22 Jun 2004 13:50:19 +0200

> in hardhat linux i am not getting hoe can i make shared libraries make
> available as i am nfs mounting /target folder and shared libraries are
> in /powerpc-hardhat-linux folder .

Just like any other GNU/Linux system: compile them for the correct
architecture and install them relative to /root/dir/target

I would think that /root/dir/target contains all the vendor supplied
libraries.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/